Subject: Enron OnLine/ENA-PG&E Supplier Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 29 Mar 2001 08:11:00 -0800 (PST)

Dave,
 I have taken your word file that you forwarded to Travis McCullough and 
merged it into the Amendment that I had previously forwarded.  The only item 
that needs explanation is your comment concerning Paragraph 11.4.  The signed 
version of the contract that was provided after signature by Charlotte goes 
directly from the SDP language to paragraph 11.5.  As such I would like the 
language inserted that you indicate is already in the contract.  I agree that 
the language was in the versions prior to the final version.  Please call me 
at (713)853-6895 if you have any questions.  If not, please have PG&E sign 
two copies and forward to me.  I will have them signed by ENA and will return 
a fully executed original for your files.